6 packages found. Page 1 of 1.

Name Version Votes Popularity? Description Maintainer
lrexlib-pcre5.1 2.7.2-2 1 0.04 PCRE Library for Lua 5.1 Xabre
lua51-sql-sqlite 2.3.0-2 1 0.04 SQLite module for Lua 5.1 Xabre
lua51-utf8 0.1.1-1 1 0.07 Add UTF-8 support to Lua, compatible with Lua string module. (Lua 5.1 version) Xabre
luazip5.1 1.2.4-2 1 0.04 reading files inside zip files Xabre
mudlet 3.5.0-1 12 0.72 A modern MUD client with a graphical user inteface and built in Lua scripting Xabre
mudlet-dev 3.0kappa-2 2 0.00 Development prerelease of Mudlet Xabre

6 packages found. Page 1 of 1.